section{
  overflow: scroll;
  background-color: #ffc400;
}

.title-bet-view{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 20%;
  width: 100%;
  .title-bet-event{
    font-size: 30px;
    font-family: "Arial Black";
  }
  .title-description{
    font-size: 15px;
    font-family: "Lato";
  }
  .description{
    text-align: center;
    font-size: 15px;
    font-family: "Lato";
    font-style: italic;
  }
}

.title-bet-ad{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 20%;
  width: 100%;
  // background-color: #147B45;
  border-radius: 10px;
  .title-bet-ad-container{
    background-color: #147B45;
    border-radius: 10px;
    width: 100%;
    height: 80%;
    padding: 17px;
    .title-description{
      font-size: 26px;
      font-family: "Helvetica";
      font-weight: bold;
      color: white;
      // letter-spacing: 1px;
    }
    .description{
      // text-align: center;
      display: flex;
      justify-content: flex-end;
      font-size: 20px;
      font-family: "Helvetica";
      font-weight: bold;
      // font-style: italic;
      line-height: 0;
      width: 100%;
      background-color: red;
      color: #FFCC00;
      .duree{
        width: 30%;
        height: 100%;
      }
    }
  }
}

.container-bet-scrolling{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  height: 80%;
  overflow: scroll;
  // &::-webkit-scrollbar {
  //   display: none;
  // }
  .container-bet{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    // margin-top: 15px;
    .view-bet{
      display: flex;
      flex-direction: column;
      width: 100%;
      height: 100%;
      background-color: white;
      margin: 15px;
      overflow: hidden;
      border-radius: 5px;
      .title-bet{
        background-color: #F7F8FA;
        padding: 8px ;
        font-family: "Arial Black";
        font-weight: bold;
        text-transform: uppercase;
        font-size: 10px;
        a {
          color: black;
          cursor:pointer;
        }
      }
      .bet-content{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        height: 100%;
        width: 100%;
        padding: 10px;
        /*background-color: yellow;*/
        .choices-box{
          display: flex;
          flex-direction: row;
          height: 100%;
          width: 100%;
          /*background-color: yellow;*/
          margin: 5px;
          .txt-separator{
            /*background-color: lawngreen;*/
            display: flex;
            flex-direction: row;
  
            height: 100%;
            width: 83%;
            margin-right: 10px;
            .title-choice{
              margin-right: 8px;
              font-family: Lato;
              color: rgba(27, 27, 27, 0.48);
              font-size: 12px;
             /* width: 20%;*/
            }
            .separator{
              display: flex;
              flex-direction: column;
              align-items: center;
              justify-content: center;
              width: 100%;
              height: 100%;
              .elem-separator{
                background-color: rgba(0, 0, 0, 0.16);
                width:100%;
                height: 1px;
  
              }
  
            }
          }
          .choice-button{
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: #ffc400;
            height: 25px;
            width: 87px;
            border-radius: 5px;
            color: rgba(0, 0, 0, 0.84);
            font-family: "Arial Black";
            font-size: 11px;
  
  
          }
  
          .choice-unAuthenticated{
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: #ffc400;
            height: 25px;
            width: 87px;
            border-radius: 5px;
            color: rgba(0, 0, 0, 0.84);
            font-family: "Arial Black";
            font-size: 11px;
          }
        }
      }
  
    }
  }
}

.selected{
  color: #FFCC00 !important;
  background-color: black !important;

}